<?php

echo "Aktueller Error-Level: " . error_reporting()
. "<br>";
error_reporting(E_ERROR);
echo "Neuer Error-Level: " . error_reporting()
. "<br>";
echo "Eine Warnung wird provoziert:" . "<hr>";
echo $nichtAngelegt . "<br>";
echo "Ein Fehler wird provoziert:" . "<hr>";
echo "a" / "b" . "<br>";

?>